# Asterisk Project : Asterisk 12 ManagerAction_JabberSend_res_jabber

Added by wikibot , edited by wikibot on Aug 29, 2013

# JabberSend - [res_jabber]

### Synopsis

Sends a message to a Jabber Client.

### Description

Sends a message to a Jabber Client.

### Syntax

    Action: JabberSend
    ActionID: <value>
    Jabber: <value>
    JID: <value>
    Message: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Jabber` - Client or transport Asterisk uses to connect to JABBER.
- `JID` - XMPP/Jabber JID (Name) of recipient.
- `Message` - Message to be sent to the buddy.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown